@font-face {font-family: 'PT Sans'; 
  src: url('../font/PTS55F_W.eot'); 
  src: local('PT Sans'), url('../font/PTS55F_W.woff') format('woff'),url('../font/PTS55F_W.ttf') format('truetype'), url('../font/PTS55F_W.svg#PTSans-Regular') format('svg');}

@font-face {font-family: 'PT Sans'; 
  font-style: italic;
  src: url('../font/PTS56F_W.eot'); 
  src: local('PT Sans Italic'), url('../font/PTS56F_W.woff') format('woff'),url('../font/PTS56F_W.ttf') format('truetype'), url('../font/PTS56F_W.svg#PTSans-Italic') format('svg');}

@font-face {font-family: 'PT Sans';
  src: url('../font/PTS75F_W.eot');
  font-style: normal;
  font-weight: bold; 
  src: local('PT Sans Bold'), url('../font/PTS75F_W.woff') format('woff'),url('../font/PTS75F_W.ttf') format('truetype'), url('../font/PTS75F_W.svg#PTSans-Bold') format('svg');}

@font-face {font-family: 'PT Sans';
  font-style: italic;
  font-weight: bold; 
  src: url('../font/PTS76F_W.eot'); 
  src: local('PT Sans Bold Italic'), url('../font/PTS76F_W.woff') format('woff'),url('../font/PTS76F_W.ttf') format('truetype'), url('../font/PTS76F_W.svg#PTSans-BoldItalic') format('svg');}

@font-face {font-family: 'PT Sans Narrow';
  src: url('../font/PTN57F_W.eot');
  src: local('PT Sans Narrow'), url('../font/PTN57F_W.woff') format('woff'),url('../font/PTN57F_W.ttf') format('truetype'), url('../font/PTN57F_W.svg#PTSans-Narrow') format('svg');}

@font-face {font-family: 'PT Sans Narrow';
  font-weight: bold; 
  src: url('../font/PTN77F_W.eot');
  src: local('PT Sans Narrow Bold'), url('../font/PTN77F_W.woff') format('woff'),url('../font/PTN77F_W.ttf') format('truetype'), url('../font/PTN77F_W.svg#PTSans-NarrowBold') format('svg');}